/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

.contributor_card {
    position: relative;
}

.contributor_card_marg {
    margin: 1rem;
    background: #f4f4f4;
    border-radius: 10px;
}

.contrib_details {
    padding: 1rem;
}

.contributor_card img {
    width: 100%;
    height: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

@media screen and (min-width: 680px) {
    .contributor_card {
        width: 50%;
        float: left;
    }
}

@media screen and (min-width: 1024px) {
    .contributor_card {
        width: 32.5%;
    }
}


.widget_custom_widget div img {
    width: 40%;
    height: auto;
    display: inline-block;
    float: left;

    box-sizing: border-box;
}

.widget_custom_widget div div {
    width: 60%;
    height: auto;
    display: inline-block;
    float: right;
    padding:   1em;
    box-sizing: border-box;
}

span.mvp-post-cat {
    -webkit-transform: skewX(0deg);
    -moz-transform: skewX(0deg);
    -ms-transform: skewX(0deg);
    -o-transform: skewX(0deg);
    transform: skewX(0deg);
}

.widget_custom_widget div .mvp-button-new 
    {
        margin-top: 15px;
        background: #fff;
        border: 1px solid #000;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        color: #000;
        cursor: pointer;
        display: inline-block;
        font-size: .8rem;
        font-weight: 600;
        letter-spacing: .02em;
        line-height: 100%;
        padding: 15px 0;
        text-transform: uppercase;
        width: 100%;
        text-align: center;
    }


.mvp-nav-top-mid img { max-width: 200px; }

span.mvp-widget-home-title {
    text-transform: none;
    transform: skewX(0deg);
}
.mvp-feat3-main-img, .mvp-feat3-sub-img {
    background: #015b4e;
}
.getsub-panel {
width: 94%;
background: #f2d5c6 !important;
border-radius: 8px;
padding: 15px;
}

.getsub-panel p {
width: 100%;
}

.getsub-panel h3 {
color: #16708b !important;
font-size: 2em;
font-family: 'Roboto Slab', serif;
}

.mvp-blog-story-text h2 {
    color: #16708b;
}


.getsub-panel .subbutton {
color: #015b4e !important;
background: #fff !important;
display: inline-block !important;
padding: 5px 20px !important;
margin-top: 20px auto;
Margin-top: 20px;
}

.mvp-feat3-main-text {
    padding: 18px 3.571428571% 20px;
    background: #16708b;
}

.mvp-feat3-main-img, .mvp-feat3-sub-img {
    background: #015b4e;
}


#mvp-foot-wrap {
    background: #015b4e;
    width: 100%;
}

.mvp-nav-top-mid img { max-width: 200px; }

span.mvp-widget-home-title {
    text-transform: none;
    transform: skewX(0deg);
}
.mvp-feat3-main-img, .mvp-feat3-sub-img {
    background: #015b4e;
}
.getsub-panel {
width: 94%;
background: #015b4e;
border-radius: 8px;
padding: 15px;
}

.getsub-panel p {
width: 100%;
}

.getsub-panel h3 {
color: #fff;
font-size: 2em;
font-family: 'Roboto Slab', serif;
}
.getsub-panel .subbutton {
color: #015b4e !important;
background: #fff !important;
display: inline-block !important;
padding: 5px 20px !important;
margin-top: 20px auto;
Margin-top: 20px;
}


.mvp-feat3-main-img, .mvp-feat3-sub-img {
    background: #16708b;
}


#mvp-foot-wrap {
    background: #e8e8e8;
    width: 100%;
}

.mvp-feat3-main-story.left .mvp-feat3-main-text {
    background-image: -moz-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.0) 50%, rgba(0,0,0,.0) 100%);
    background-image: -ms-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.0) 50%, rgba(0,0,0,.0) 100%);
    background-image: -o-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.0) 50%, rgba(0,0,0,.0) 100%);
    background-image: -webkit-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.0) 50%, rgba(0,0,0,.0) 100%);
    background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.0)));
    background-image: linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.0) 50%, rgba(0,0,0,.0) 100%);
    position: absolute;
    left: 0;
    bottom: 0;
}


.additional-ads {
   display: block;
 position:relative;
 clear: both;
 overflow: hidden;
 padding:1em;
 background: white;
}

.top-ads-wrapper {
    display: block;
    margin: 0 auto;
    max-width: 1200px;
}

.top-ads-left {
    width: 70%;
    display: inline-block;
    position: relative;
    float: left;
    box-sizing: border-box;
    padding-right: 0.1em;
}

.top-ads-right {
    width: 30%;
    display: inline-block;
    position: relative;
    float: left;
    box-sizing: border-box;
}

.top-ads-right img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 970px) {
    .top-ads-left {
        width: 100%;
        display: block;
        position: relative;
        float: none;
        padding-right: 0;
    }
    
    .top-ads-right {
        display: none;
    }
}

.top-adverts {
 display: block;
 position:relative;
 clear: both;
 overflow: hidden;
max-width: 970px;
background: #fff;

}

.top-ads-left img {
    width: 100%;
    height: auto;
}

.subscribe-top-ad {

}

.strapline-text {
  text-align: center;
  font-size: 1.5em;
  color: #83c59f;
  padding: 1em;
  font-family: 'Roboto Slab', sans-serif;
}

span.mvp-widget-home-title {
    text-transform: none;
    transform: skewX(0deg);
    color: #16708b;
}

span.mvp-feat1-pop-head, .mvp-feat1-pop-text:before, span.mvp-feat1-list-but, span.mvp-widget-home-title, .mvp-widget-feat2-side-more, span.mvp-post-cat, span.mvp-page-head, h1.mvp-author-top-head, .mvp-authors-name, #mvp-content-main h1, #mvp-content-main h2, #mvp-content-main h3, #mvp-content-main h4, #mvp-content-main h5, #mvp-content-main h6, .woocommerce .related h2, .woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce div.product .product_title, .mvp-feat5-side-list .mvp-feat1-list-img:after {
    color: #16708b;
}

.mvp-nav-soc-wrap .fa-linkedin:hover {
	background: #0A66C2;
}